## pynput 1.7.3

=== debian/changelog ===
pynput (1.7.3-0~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 08 Dec 2021 17:19:45 -0500

pynput (1.7.3-0parrot1) lts-updates; urgency=medium

  * Rebuild for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 18:10:43 +0200

pynput (1.7.3-0kali1) kali-dev; urgency=low
  
  * Import new upstream release
  * Bump Standards-Version to 4.5.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Apr 2021 14:17:15 +0200

pynput (1.6.8-0kali2) kali-dev; urgency=medium

  * Fix autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Mar 2020 08:55:57 +0100

pynput (1.6.8-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 10 Mar 2020 09:33:28 +0100
