=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pynput-$1.tar.gz%" \
   https://github.com/moses-palmer/pynput/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
