## pynput 1.7.5

=== debian/changelog ===
pynput (1.7.5-2) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-sphinx and
      python3-xlib.
    + python3-pynput: Drop versioned constraint on python3-xlib in Depends.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 19:59:32 +0100

pynput (1.7.5-1) unstable; urgency=medium

  * New upstream release.
  * Fix missing quote in debian/watch
  * Fix autodep8-python3 autopkgtest

 -- Benjamin Drung <bdrung@debian.org>  Sat, 11 Dec 2021 20:26:56 +0100

pynput (1.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #999685)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 14 Nov 2021 23:55:52 +0100
