=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-# output every command that modifies files on the build system.
-#export DH_VERBOSE = 1
 
 export PYBUILD_NAME=pynput
 
@@ -12,6 +10,8 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
+	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator
 
-
+# test_click_left hangs.
 override_dh_auto_test:
+	# xvfb-run -a dh_auto_test
