=== debian/tests/control ===
Test-Command: set -e; for py in $(py3versions -r 2>/dev/null); do cd "$AUTOPKGTEST_TMP"; echo "Testing with $py:"; xvfb-run -a $py -c "import pynput; print(pynput)"; done
Depends: python3-all, python3-pynput, xauth, xvfb
Restrictions: allow-stderr, superficial
Features: test-name=import-test
