## pynput 1.7.6

=== debian/changelog ===
pynput (1.7.6-1) unstable; urgency=medium

  * New upstream release.
  * Update year in copyright
  * Update standards version to 4.6.2, no changes needed.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 23:59:33 +0100
