=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-xlib
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/moses-palmer/pynput
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pynput
 Vcs-Git: https://salsa.debian.org/python-team/packages/pynput.git
@@ -33,6 +33,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: control and monitor input devices (common documentation)
  This library allows you to control and monitor input devices. Currently, mouse
  and keyboard input and monitoring are supported.
