## pynput 1.7.7

=== debian/changelog ===
pynput (1.7.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add build-dep on twine
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Refresh 1 patch, 1 applied uppstream
  * Add gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 May 2024 15:11:14 +0200
