=== debian/control ===
Source: pynput
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-evdev,
               python3-setuptools,
               python3-sphinx,
               python3-xlib,
               twine
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pynput
Vcs-Git: https://salsa.debian.org/python-team/packages/pynput.git
Homepage: https://github.com/moses-palmer/pynput
Rules-Requires-Root: no

Package: python3-pynput
Architecture: all
Depends: python3-evdev,
         python3-xlib,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-pynput-doc
Description: control and monitor input devices (Python 3)
 This library allows you to control and monitor input devices. Currently, mouse
 and keyboard input and monitoring are supported.
 .
 This package installs the library for Python 3.

Package: python3-pynput-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: control and monitor input devices (common documentation)
 This library allows you to control and monitor input devices. Currently, mouse
 and keyboard input and monitoring are supported.
 .
 This is the common documentation package.
