## pynput 1.8.0

=== debian/changelog ===
pynput (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.0

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Mar 2025 12:35:22 +0100

pynput (1.7.7-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-six (closes: #1098590).
  * Use dh-sequence-sphinxdoc.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Feb 2025 15:50:41 +0000
