## pynput 1.8.1

=== debian/changelog ===
pynput (1.8.1-2) unstable; urgency=medium

  * Team upload.
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Disable useless Salsa CI jobs

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Mar 2026 10:41:44 +0100

pynput (1.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.8.1

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Mar 2025 21:12:51 +0100
