=== debian/control ===
--- 
+++ 
@@ -2,20 +2,21 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               dh-sequence-sphinxdoc,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-evdev,
                python3-setuptools,
+               python3-six,
                python3-sphinx,
                python3-xlib,
                twine
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pynput
 Vcs-Git: https://salsa.debian.org/python-team/packages/pynput.git
 Homepage: https://github.com/moses-palmer/pynput
-Rules-Requires-Root: no
 
 Package: python3-pynput
 Architecture: all
