=== debian/watch ===
Version: 5

Template: GitHub
Owner: moses-palmer
Project: pynput
